
		/**
	* Eric Meyer's Reset CSS v2.0 (http://meyerweb.com/eric/tools/css/reset/)
	* http://cssreset.com
	*/
	html, body, div, span, applet, object, iframe,
	h1, h2, h3, h4, h5, h6, p, blockquote, pre,
	a, abbr, acronym, address, big, cite, code,
	del, dfn, em, img, ins, kbd, q, s, samp,
	small, strike, strong, sub, sup, tt, var,
	b, u, i, center,
	dl, dt, dd, ol, ul, li,
	fieldset, form, label, legend,
	table, caption, tbody, tfoot, thead, tr, th, td,
	article, aside, canvas, details, embed,
	figure, figcaption, footer, header, hgroup,
	menu, nav, output, ruby, section, summary,
	time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	}
	/* HTML5 display-role reset for older browsers */
	article, aside, details, figcaption, figure,
	footer, header, hgroup, menu, nav, section {
	display: block;
	}
	body {
	line-height: 1;
	}
	ol, ul {
	list-style: none;
	}
	blockquote, q {
	quotes: none;
	}
	blockquote:before, blockquote:after,
	q:before, q:after {
	content: '';
	content: none;
	}
	table {
	border-collapse: collapse;
	border-spacing: 0;
	}
	body{
		background-color: #fff;
	}
	p{
		font-family: 'texgyreherosregular', sans-serif;
		font-size: 1em;
		line-height: 1.8;
		color: #696261;
	}
	ul li{
		font-family: 'texgyreherosregular', sans-serif;
		font-size: 1em;
		line-height: 1.8;
		color: #696261;
	}

	h1{
		padding: .8em 0em .8em 0em;
		color: #5e5252;
		font-family: 'Gochi Hand', cursive;
		font-size: 4em;
		text-align: center;
		clear: both;
	}
	h2{
		padding: .8em 0em .8em 0em;
		color: #5e5252;
		font-family: 'Gochi Hand', cursive;
		font-size: 4em;
		text-align: center;
		clear: both;
	}
	h3{
		padding: .2em 0em 0em 2em;
		color: #5e5252;
		font-family: 'Gochi Hand', cursive;
		font-size: 2em;
		text-align: left;
		clear: both;
	}
	h4{
		font-family: 'texgyreherosregular', sans-serif;
		font-size: 1.4em;
		line-height: 1.8;
		font-weight: bold;
		color: #696261;
	}
	h5{
		font-family: 'texgyreherosregular', sans-serif;
		font-size: 1em;
		line-height: 1.8;
		font-weight: bold;
		color: #696261;
	}
	h6{
		padding: .5em 0em 0em 0em;
		color: #5e5252;
		font-family: 'Gochi Hand', cursive;
		font-size: 1em;
		text-align: center;
		clear: both;
	}
	#h1-mobiles h1{
		padding: 2em 0em 1em 0em;
		color: #5e5252;
		font-family: 'Gochi Hand', cursive;
		font-size: 4em;
		text-align: center;
		clear: both;
	}
	#h2-mobiles h2{
		padding: 2em 0em 0em 0em;
		color: #5e5252;
		font-family: 'Gochi Hand', cursive;
		font-size: 4em;
		text-align: center;
		clear: both;
	}
	#h2-mobiles p{
		font-family: 'texgyreherosregular', sans-serif;
		font-size: 1em;
		line-height: 1.8;
		color: #696261;
		text-align: center;
	}
	.clearb{
		clear: both;
	}

	.article-block-col{
		background-color: #e3e1e1;
		padding: 2.5em 0em 2.5em 0em;
		margin: 2em 0em 2em 0em;
		overflow: hidden;
		/*display: flex;
    	align-items: center;*/
	}
	.centeredit{
		display: flex;
    	align-items: center;
	}
	.article-block{
		padding: 2.5em 0em 2.5em 0em;
		margin: 2em 0em 2em 0em;

		/*display: flex;
    	align-items: center;*/
	}


	/* =========================Header ============================*/
	#container {
		background-color: #fff;
		width: 100%;
		margin: 0 auto;
	}
	/* ======================== slider ======================== */

	/**  Header Navigation **/

header .navbar {
  padding: 10px 0;
  transition: all .5s ease-out;
}

header .navbar-default {
  background-color: transparent;
  border: none;
}

header .navbar-default .navbar-nav a {
  font-family: "Montserrat", sans-serif;
  font-size: .8em;
  font-weight: 700;
  color: #5e5252;
  padding: 0px 8px;
}

header .navbar-default .navbar-nav a:hover {
  color: #c8ffff;
}

header .navbar-default .navbar-nav .active a {
  color: #c8ffff;
  background: transparent;
  border-bottom: 1px solid #c8ffff;
}

header .navbar-default .navbar-nav .active a:hover {
  color: #c8ffff;
  background: transparent;
}

/**  Navbar Brand **/

header .navbar-brand {
  background-image: url(../images/logo-lg.svg);
  background-repeat: no-repeat;
  /*background-position: 15px 0;*/
  height: 100px;
  width: 350px;
  overflow: visible;
  background-size: 350px 80px;
}

header .navbar-brand h1 {
  color: white;
  margin: 0;
  font-size: 1.8em;
  font-weight: 350;
  padding-left: 0px;
}

header .navbar-brand span.subhead {
  display: block;
  font-family: "Montserrat", sans-serif;
  font-size: .6em;
  font-weight: 100;
}

/**  Navbar Toggle **/
header .navbar-toggle {
  background-color: rgba(255,255,255,.4);

}

header .navbar-default .navbar-toggle .icon-bar {
  background-color: white;
}


.navbar-default .navbar-toggle {
    border-color: #5e5252;
    margin-top: 15px;
}

/**  nav inbody **/

header .inbody {
  background: rgba(94,82,82,.9);
}

header .navbar.inbody {
  padding-top: 0;
  padding-bottom: 0;
  height: 60px;
}

header .navbar.inbody .navbar-nav {
  padding-top: 20px;
  position: relative;
  z-index: 200;

}
header .navbar.inbody .navbar-nav a{
  color: #fff;
  font-size: .7em;
  border-bottom: 1px solid transparent;
  text-shadow: none;
}
header .navbar.inbody .navbar-nav a:hover{
  color: #c8ffff;
  border-bottom: 1px solid #c8ffff;
  background-color: rgba(94,82,82,.8);
}
header .navbar.inbody .navbar-nav .active a{
  color: #c8ffff;
}
header .navbar.inbody .navbar-nav .active a:hover{
    border-bottom: 1px solid #c8ffff;
}

header .inbody .navbar-brand {
  background: url(../images/logo-xs.svg);
  background-repeat: no-repeat;
  background-size: 240px;
  background-position: top left;
  margin-top: 20px;
  padding-bottom: 0px;
  margin-left: 20px;
  width: 240px;
  height: 48px;
  position: relative;
  z-index: 1000;
}

header .inbody .navbar-brand h1 {
  font-size: 1.1em;
  padding-left: 38px;
}

header .inbody .navbar-brand span.subhead {
  display: none;
}

.dropdown-menu {
    background-clip: padding-box;
    background-color: rgba(94,82,82,.8);
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 4px;
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176);
    display: none;
    float: left;
    font-size: 1em;
    left: 0;
    list-style: outside none none;
    margin: 2px 0 0;
    min-width: 160px;
    padding: 5px 0;
    position: absolute;
    text-align: left;
    top: 100%;
    z-index: 1000;
}
.navbar-nav > li > .dropdown-menu {
    margin-top: 18px;
}
.dropdown-menu li a{
	line-height: 4;
}
.caret {
    border-bottom: 4px solid transparent;
    border-top: 4px solid transparent;
    border-right: 4px solid;
    display: inline-block;
    height: 0;
    opacity: 0.6;
    margin-left: 2px;
    vertical-align: middle;
    width: 0;
}
.navbar-default .navbar-nav>li>a:focus .caret{
    transform:rotate(-90deg);
    transition:all 0.3s ease-in-out; //for smoothness
}

/**  Carousel Fade **/

.carousel.fade {
  opacity: 1;
  
}

.carousel.fade .item {
  transition: opacity ease-out .7s;
  left: 0;
  opacity: 0;
  top: 0;
  position: absolute;
  width: 100%;
  display: block;
}

.carousel.fade .item:first-child {
  top: auto;
  opacity: 0;
  position: relative;
}

.carousel.fade .item.active {
  opacity: 1;
}

.carousel-control {
  opacity: 0;
}

.carousel-control.right,
.carousel-control.left {
  background-image: none;
}

#featured .item {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  width: 100%;
  height: 100%;
}

.flex-direction-nav a {
    height: 60px;
}
	
	/*  ========================== End of Nav  ========================== */


	

	/*  ========================== Google map  ========================== */
	iframe{
		width: 100%;
		margin: 0em 0em 0em 0em;
		height: 20em;
		padding: 0em;
		border-top: 20px solid #5e5252;
		border-bottom: 20px solid #5e5252;
		/*display: block;-webkit-box-shadow: 0px -5px 6px 6px #000;
 		-moz-box-shadow: 0px -5px 6px 6px #000;
 		box-shadow: 0px -5px 6px 6px #000;
 		margin-top: 15px;*/
	}
	.paragraph-wrapper-left-other iframe{
		width: 100%;
		height: 350px;
		border: 1px solid #5e5252;
	}

	/*  ========================== Mobile homes  ========================== */


	.max-wrapper{
		max-width: 1200px;
		margin: 0 auto;
	}

	.n-u-o-mobile-homes{
		margin: 2em auto;
		padding-bottom: 0em;
		line-height: 1.6;
		overflow: auto;
	}
	.n-u-o-mobile-homes h2{
		padding: 0em 0em 0em 0em;
		font-family: 'texgyreherosregular', sans-serif;
		font-size: 1em;
		color: #696261;
		font-weight: bold;
	}
	.n-u-o-mobile-homes p{
		font-family: 'texgyreherosregular', sans-serif;
		font-size: .8em;
		color: #696261;
	}
	.n-mobile-homes, .u-mobile-homes, .o-mobile-homes{
		margin-bottom: .5em;
	}
	.n-mobile-homes a, .u-mobile-homes a, .o-mobile-homes a{
		color: #5e5252;
		font-family: 'Gochi Hand', cursive;
		font-size: 2em;
		text-align: center;
		text-shadow: none;
	}
	.n-mobile-homes a:hover, .u-mobile-homes a:hover, .o-mobile-homes a:hover{
		text-shadow: 0 0 5px #c8ffff;
		}
	.n-mobile-homes img, .u-mobile-homes img, .o-mobile-homes img{
		max-width: 100%;
		display: block;
		text-align: center;
		margin: 0 auto;
	}
	.n-mobile-homes img:hover, .u-mobile-homes img:hover, .o-mobile-homes img:hover{
		box-shadow: 0 0 8px #c8ffff;
		/*border: solid 1px #c8ffff;*/
	}
	.n-u-o-caption{
		
	}
	.n-u-o-text{
		width: 100%;
		float: left;
		padding: .5em 3em 2em 3em;
	}
	.n-u-o-text-padb{
		width: 100%;
		float: left;
		padding: 1.8em 0em 1.5em 0em;
	}
	.n-u-o-text-padb p{
		padding: 1em 1em 0em 2em;
		font-size: .875em;
		border-left: 3px solid #696261;
		margin-left: .5em;
		width: 85%;
	}
	.n-u-o-text-padb h2{
		font-family: 'texgyreherosregular', sans-serif;
		font-size: 1.2em;
		color: #696261;
		font-weight: bold;
		padding: .5em 1em 0em 1.5em;
	}
	.grey-band{
		background-color: #edeeee;
	}
	.content-width{
		margin: 2em auto;
		padding-bottom: 0em;
		width: 100%;
		line-height: 1.6;
		overflow: auto;
	}

	/*  ========================== paragraph text  ========================== */
	.v-space-top{
		margin: 8em 0em 0em 0em;
	}
	.v-space{
		margin: 5em 0em 5em 0em;
	}
	.img-v-space{
		margin: 0em 0em 3em 0em;
	}

	.paragraph-wrapper-right-other li{
		list-style: square;
		padding: 1em 2em 0em 2em;
		margin: 0em 2em 0em 2em;

	}

	.paragraph-wrapper-left-other img{
		width: 100%;
		border: 1px solid #696261;
	}

	.parks-quote{
		padding: .8em 0em .8em 0em;
		color: #5e5252;
		font-family: 'Gochi Hand', cursive;
		font-size: 2.2em;
		text-align: left;
	}

	/*  ========================== holiday park colors  ========================== */
	.r-holiday h6{
		margin: 0em;
		padding: 0em;
	}
	.a-holiday h6{
		margin: 0em;
		padding: 0em;
	}
	.b-holiday h6{
		margin: 0em;
		padding: 0em;
	}
	.s-holiday h6{
		margin: 0em;
		padding: 0em;
	}
	.c-holiday h6{
		margin: 0em;
		padding: 0em;
	}
	.t-holiday h6{
		margin: 0em;
		padding: 0em;
	}
	.regal-color h6{
		margin: 0em;
		padding: 0em;
	}
	.abi-color h6{
		margin: 0em;
		padding: 0em;
	}
	.swift-color h6{
		margin: 0em;
		padding: 0em;
	}
	.harry-farrell-color h6{
		margin: 0em;
		padding: 0em;
	}

	/* ========================== MOBILE HOMES INSTANCE start ========================== */
	.features{
		padding: 1em 6em 8em 6em;
	}
	.features h3{
		font-family: 'texgyreherosregular', sans-serif;
		font-size: 1.5em;
		font-weight: bold;
		color: #5e5252;
		margin-left: 0em;
		line-height: 1.8em;
		margin-bottom: 0em;
		padding: 1em 0em;
		border-bottom: 1px solid #5e5252;
	}
	.features li{
		font-family: 'texgyreherosregular', sans-serif;
		font-size: .856em;
		color: #5e5252;
		margin-left: 1em;
		line-height: 1em;
		margin-bottom: 0em;
		padding: .5em .5em;
		list-style: none;
	}
	.features li {
    	display: block;
	}

	.features1 li:before {
    	/*Using a Bootstrap glyphicon as the bullet point*/
    	content:"\e084";
    	font-family: 'Glyphicons Halflings';
    	font-size: 15px;
    	float: left;
    	margin-top: 2px;
    	margin-left: -25px;
    	color: #5e5252;
	}
	.features2 li:before {
    	/*Using a Bootstrap glyphicon as the bullet point*/
    	content:"\e085";
    	font-family: 'Glyphicons Halflings';
    	font-size: 15px;
    	float: left;
    	margin-top: 2px;
    	margin-left: -25px;
    	color: #5e5252;
	}
	.features3 li:before {
    	/*Using a Bootstrap glyphicon as the bullet point*/
    	content:"\e086";
    	font-family: 'Glyphicons Halflings';
    	font-size: 15px;
    	float: left;
    	margin-top: 2px;
    	margin-left: -25px;
    	color: #5e5252;
	}

	/* ========================== FOOTER start ========================== */

	a {
		text-decoration: none;
	    -webkit-transition: all .2s linear;
	    -moz-transition: all .2s linear;
		-ms-transition: all .2s linear;
	    -o-transition:  all .2s linear;
	    transition: all .2s linear;
	}
	.clear {
		clear: both;
	}
	.footer-distributed{
	background-color: rgba(94,82,82,.9);
	box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.12);
	box-sizing: border-box;
	width: 100%;
	font: bold 16px sans-serif;
	text-align: left;

	padding: 50px 60px;
	margin-top: 0px;
	overflow: hidden;
}

/* Footer left */

.footer-distributed .footer-left{
	float: left;
}

.footer-distributed .footer-links{
	color:  #c8ffff;
	margin: 0 0 10px;
	padding: 0;
	font-size: .8em;
	line-height: 2;
}

.footer-distributed .footer-links a{
	display:inline-block;
	line-height: 1.8;
	text-decoration: none;
	color:  #fff;
	font-size: .8em;
}

.footer-distributed .footer-company-name{
	color:  #8f9296;
	font-size: 14px;
	font-weight: normal;
	margin: 0;
}
.footer-distributed .ul-in-left{
	float: left;
	margin-right: 20px;

}

/* Footer right */

.footer-distributed .footer-right{
	float: right;
}

/* The search form */

.footer-distributed form{
	position: relative;
}

.footer-distributed form input{
	display: block;
	border-radius: 3px;
	box-sizing: border-box;
	background-color:  #1f2022;
	box-shadow: 0 1px 0 0 rgba(255, 255, 255, 0.1);
	border: none;

	font: inherit;
	font-size: 14px;
	font-weight: normal;
	color:  #d1d2d2;

	width: 500px;
	padding: 18px 50px 18px 18px;
}

.footer-distributed form input:focus{
	outline: none;
}

/* Changing the placeholder color */

.footer-distributed form input::-webkit-input-placeholder {
	color:  #5c666b;
}

.footer-distributed form input::-moz-placeholder {
	opacity: 1;
	color:  #5c666b;
}

.footer-distributed form input:-ms-input-placeholder{
	color:  #5c666b;
}

.footer-distributed .footer-company-about{
	color:  #fff;
	font-size: .8em;
	font-weight: normal;
	margin: 0;
}
.footer-distributed .footer-company-about span{
	color:  #c8ffff;
	font-size: 1.6em;
	font-weight: bold;
	margin: 0;
}

.right-side p{
	color: #fff;
	font-weight: normal;
}
.right-side span{
	color: #fff;
}
.right-side a{
	color: #fff;
}
.fa-map-marker:before {
    color: #c8ffff;
}
.fa-phone:before {
    color: #c8ffff;
}
.fa-envelope:before {
    color: #c8ffff;
}

/* The magnify glass icon */

.footer-distributed form i{
	width: 18px;
	height: 18px;
	position: absolute;
	top: 16px;
	right: 18px;

	color: #d1d2d2;
	font-size: 18px;
}

blockquote.reviews {
  font-family: 'texgyreherosregular', sans-serif;
  font-size: .8em;
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: transparent;
  color: #ffffff;
  border-top: 1px solid #c8ffff;
  border-bottom: 1px solid #c8ffff;
  margin: 2px;
  quotes: "\201C""\201D""\2018""\2019";
  text-indent: 23px;
  text-align: left;
}
 
blockquote:before {
  color: #ccc;
  content: open-quote;
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}
blockquote p {
  display: inline;
}
blockquote.reviews a {
  font-family: 'texgyreherosregular', sans-serif;
  font-size: .8em;
  color: #ffffff;
  padding-left: 60px;
}
blockquote.reviews a:hover{
  color: #c8ffff;
}



/* ============================ HOL PAGES ============================ */
	.pic-n-block-hol{
		width: 100%;
		margin: 1em auto;
		display: block;
		background-color: #C5B7AD;
	}
	.pic-n-block-hol img{
		width: 100%;
		border-top: 6px solid #C5B7AD;
	}
	.adver-text-l{
		font-family: 'Gochi Hand', cursive;
		clear: both;
		padding: .5em 0em .5em 0em;
	    text-align: center;
	    line-height: 1.4;
	    text-transform: uppercase;
	    font-size: 2.2em;
	    color: #696261;
	}
	.adver-text-r{
		font-family: 'Gochi Hand', cursive;
		clear: both;
		padding: .5em 0em .5em 0em;
	    text-align: center;
	    line-height: 1.4;
	    text-transform: uppercase;
	    font-size: 2.2em;
	    color: #696261;
	}


/* ============================ FORM ==================================*/
.con-background{
	background-image: url(../images/contact-bkgnd.jpg);
	background-repeat: no-repeat;
	background-size: cover;
}
.form-style h2{
	font-family: 'texgyreherosregular', sans-serif;
	font-weight: bold;
	font-size: 1.4em;
	color: #9D7C63;
	padding: 1em 0em 1em 1.5em;
	}
.form-style h2 span{
	font-family: 'texgyreherosregular', sans-serif;
	font-size: .6em;
	font-weight: normal;
	color: #696261;
	padding: 1em 1em 1em 0em;
}
.form-style {
    margin:10px auto;
    margin-top: -3px;
    margin-bottom: 0px;
    max-width: 100%;
    padding: 0px 12px 10px 20px;
    font-family: 'texgyreherosregular', sans-serif;
}
.form-style li {
    padding: 0;
    display: block;
    list-style: none;
    margin: 10px 0 0 0;
}
.form-style label{
    margin:0 0 3px 0;
    color: #696261;
    padding:0px;
    display:block;
    font-weight: bold;
}
.form-style input[type=text], 
.form-style input[type=date],
.form-style input[type=datetime],
.form-style input[type=number],
.form-style input[type=search],
.form-style input[type=time],
.form-style input[type=url],
.form-style input[type=email],
textarea, 
select{
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    border:1px solid #BEBEBE;
    padding: 7px;
    margin:0px;
    -webkit-transition: all 0.30s ease-in-out;
    -moz-transition: all 0.30s ease-in-out;
    -ms-transition: all 0.30s ease-in-out;
    -o-transition: all 0.30s ease-in-out;
    outline: none;  
}
.form-style input[type=text]:focus, 
.form-style input[type=date]:focus,
.form-style input[type=datetime]:focus,
.form-style input[type=number]:focus,
.form-style input[type=search]:focus,
.form-style input[type=time]:focus,
.form-style input[type=url]:focus,
.form-style input[type=email]:focus,
.form-style textarea:focus, 
.form-style select:focus{
    -moz-box-shadow: 0 0 8px #bcb1ae;
    -webkit-box-shadow: 0 0 8px #bcb1ae;
    box-shadow: 0 0 8px #bcb1ae;
    border: 1px solid #bcb1ae;
}
.form-style .field-divided{
    width: 49%;
}

.form-style .field-long{
    width: 100%;
}
.form-style .field-select{
    width: 100%;
}
.form-style .field-textarea{
    height: 100px;
}
.form-style input[type=submit], .form-style input[type=button]{
    background: #bcb1ae;
    padding: 8px 15px 8px 15px;
    border: none;
    color: #fff;
}
.form-style input[type=submit]:hover, .form-style input[type=button]:hover{
    background: #696261;
    box-shadow:none;
    -moz-box-shadow:none;
    -webkit-box-shadow:none;
}
.form-style .required{
    color:red;
}
.formp p{
	margin: 1em 0em 1em 2em;
    font-family: 'texgyreherosregular', sans-serif;
}
#form-part{
	width: 100%
}
.addy{
	font-family: 'texgyreherosregular', sans-serif;
	font-size: 1.4em;
	color: #696261;
	line-height: 1em;
	margin-bottom: 1em;
	text-align: center;
}
#map{
	width: 100%;
}

/* ------------------- Services -------------------- */

.services-blocks{
	margin: 1em 0em 1em 0em;
	padding: 1em;
}
.services-blocks img{
	margin: 0 auto;
	padding: 0em;
	text-align: center;
	width: 75%;
}
.services-blocks img:hover{
	margin: 0 auto;
	padding: 0em;
	text-align: center;
	width: 75%;
	box-shadow: 0 0 5px #c8ffff;
}
.services-blocks h3{
	margin: 1em 0em .5em 0em;
	padding: 0em 0em 0em 0em;
	text-align: center;
}
.services-blocks h3:hover{
	text-align: center;
	text-shadow: 0 0 5px #c8ffff;
}
.services-blocks p{
	padding: 0em 1em 0em 1em;
	font-family: 'texgyreherosregular', sans-serif;
	font-size: 1em;
	line-height: 1.8;
	color: #696261;
	text-align: left;
}

/* ------------------ Media queries ------------------- */

@media only screen and (max-width: 768px) {
  	header .navbar-collapse.in {
    background-color: rgba(94,82,82,.9);
    position: relative;
    top: -10px;
   	}
  	header .navbar.inbody .navbar-nav a{
  	color: #fff;
  	font-size: .7em;
  	border-bottom: 1px solid transparent;
  	text-shadow: none;
  	line-height: 4;
	}
	.navbar-default .navbar-nav .open .dropdown-menu>li>a {
    color: #fff;
    background-color: rgba(94,82,82,.9);

	}
	.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover {
    color: #c8ffff;
	}
	header .navbar.inbody .navbar-nav a:hover{
  	color: #fff;
  	border-bottom: 1px solid #c8ffff;
  	background-color: rgba(94,82,82,.9);
	}
	header .navbar.inbody .navbar-nav .active a{
  	color: #fff;
	}
	header .navbar.inbody .navbar-nav .active a:hover{
    border-bottom: 1px solid #c8ffff;
	}
	.navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse {
    max-height: 600px;
	}
}

@media only screen and (max-width: 800px) {

	.footer-distributed{
		padding: 30px;
		text-align: center;
		font: bold 14px sans-serif;
	}

	.footer-distributed .footer-company-name{
		margin-top: 10px;
		font-size: 12px;
	}

	.footer-distributed .footer-left,
	.footer-distributed .footer-right{
		float: none;
		max-width: 300px;
		margin: 0 auto;
	}

	.footer-distributed .footer-left{
		margin-bottom: 20px;
	}

	.footer-distributed form input{
		width: 100%;
	}
}


@media only screen and (min-width: 1000px) {
    /* For mobile phones: */
    header .inbody .navbar-brand {
  		background: url(../images/logo-xs.svg);
  		background-repeat: no-repeat;
  		background-size: 350px;
  		background-position: top left;
  		margin-top: 10px;
  		padding-bottom: 0px;
  		margin-left: 20px;
  		width: 350px;
  		position: relative;
  		z-index: 1000;
	}

	.footer-distributed form input{
		width: 300px;
	}
}

@media only screen and (min-width: 769px){
	.col-md-9{
		padding: 0px;
	}
	.mobile-sidebar{
		display: inline-block;
		border-top: 10px solid #5e5252;
		margin-top: 20px;
		background-color: #5e5252;
	}
	.mobile-sidebar h3{
		font-family: 'texgyreherosregular', sans-serif;
		padding: 1em 0em .5em 0em;
	    text-align: left;
	    line-height: 1;
	    font-size: 1.5em;
	    color: #ffffff;
	}
	.mobile-sidebar p{
		font-family: 'texgyreherosregular', sans-serif;
		font-size: .856em;
		color: #ffffff;
		margin-left: 1em;
		line-height: 1.8em;
		margin-bottom: 1em;
	}
	
	.flexbox {      
	  display: -webkit-flex;        
	  display: -ms-flexbox;     
	  display: flex;
	  overflow: hidden;
	}
	.flexbox .col {
	  flex: 1;
	  padding: 20px;
	}
	.flexbox .col:nth-child(1) { 
	  background: #ccc; 
	  -webkit-order: 1; 
	      -ms-flex-order: 1; 
	          order: 1;
	}
	.flexbox .col:nth-child(2) { 
	  background: #eee;
	  -webkit-order: 0;
	      -ms-flex-order: 0;
	          order: 0;
	}
}

@media only screen and (max-width: 769px){

	h3{
		padding: .2em 0em 0em 0em;
		text-align: center;

	}
	.col-md-9{
		padding: 0px;
	}
	.side-logo{
		background-color: #5e5252;
	}
	.mobile-sidebar{
		display: block;
		clear: both;
		margin: 0px;
		padding: 0px 0px;
		background-color: #dddada;
	}
	.mobile-sidebar h3{
		font-family: 'texgyreherosregular', sans-serif;
		padding: 1em .5em .5em .5em;
	    line-height: 1;
	    font-size: 1.5em;
	    color: #ffffff;
	    background-color: #5e5252;
	    text-align: center;
	}
	.mobile-sidebar p{
		font-family: 'texgyreherosregular', sans-serif;
		font-size: .856em;
		color: #5e5252;
		margin-left: 1em;
		line-height: 1.8em;
		margin-bottom: 0em;
		padding: 1em 2em;
	}
	.services-blocks p{
	text-align: center;
	}
	.plan-header h2{
		font-size: 3em;
	}
	.top-vert-space{
		margin-top: 2em;
	}
	.n-u-o-text {
    float: left;
    padding: 0.5em 2em 2em;
    width: 100%;
}
}
